Posted on

STDU Viewer 1.6.375 djvu File memory corruption

A vulnerability was found in STDU Viewer 1.6.375 (Document Reader Software) and classified as critical. Affected by this issue is an unknown code block of the component djvu File Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.